
.greenbox{ background:url(../images/ctit_03.jpg) repeat-y; width:1004px; border:#fee599 solid; border-width:1px 0px; }
h1 { font-size: 24px; line-height:30px; font-weight:bold; color: #fff; padding: 5px 50px; margin:0px}
.signdate { padding:0px 10px 5px 50px;}
.signdate, .signdate a:link, .signdate a:visited { font-size:12px; color: #fff }

.ccontent { background:#FFF; border:1px #fee599 solid; padding: 5px 50px 10px 50px; font-size: 14px; line-height: 30px }

.more {  background:#FFF; border:1px #fee599 solid; padding: 5px 50px 10px 50px; font-size: 14px; line-height: 30px  }
.more img { margin: 4px }

.morepage {text-align: center; font-size:12px; line-height:21px; word-spacing:2px; font-weight: bold; margin: 8px 0px; clear:both; }
.morepage a { padding: 2px 4px 0px; border: 1px solid #FBA802; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #B93528; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #FBA800; color: #FFF; text-decoration: none }

.red, .red a:link, .red a:visited { color: #113E99 }